#if !defined(AFX_DMSKILLCOMBO_H__48A21D01_0028_4800_99C4_77E94A5B68C1__INCLUDED_)
#define AFX_DMSKILLCOMBO_H__48A21D01_0028_4800_99C4_77E94A5B68C1__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// DMSkillCombo.h : ヘッダー ファイル
//

/////////////////////////////////////////////////////////////////////////////
// CDMSkillCombo ウィンドウ

class CDMSkillCombo : public CComboBox
{
// コンストラクション
public:
	CDMSkillCombo();

// アトリビュート
public:

// オペレーション
public:

// オーバーライド
	// ClassWizard は仮想関数のオーバーライドを生成します。
	//{{AFX_VIRTUAL(CDMSkillCombo)
	public:
	virtual void DrawItem(LPDRAWITEMSTRUCT lpDrawItemStruct);
	virtual void MeasureItem(LPMEASUREITEMSTRUCT lpMeasureItemStruct);
	//}}AFX_VIRTUAL

// インプリメンテーション
public:
	virtual ~CDMSkillCombo();

	// 生成されたメッセージ マップ関数
protected:
	//{{AFX_MSG(CDMSkillCombo)
	afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ は前行の直前に追加の宣言を挿入します。

#endif // !defined(AFX_DMSKILLCOMBO_H__48A21D01_0028_4800_99C4_77E94A5B68C1__INCLUDED_)
